<ART ID="1350106" PID="2721" JID="140" BPAGE="1350106-1" EPAGE="1350106-15" PII="S0217979213501063" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SPIN CHAIN WITH SPIRAL ORDERS:</MTI>
<RTI>A Spin Chain with Spiral Orders</RTI>
<STI>PERSPECTIVES OF QUANTUM INFORMATION AND MECHANICAL RESPONSE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHI-JIAN</FNM>
<SNM>GU</SNM>
<EAD>sjgu@phy.cuhk.edu.hk</EAD>
<X-REF REFID="S0217979213501063AF001"></X-REF>
</AUT>
<AUT>
<FNM>WING-CHI</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0217979213501063AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501063AF001">Department of Physics and ITP, The Chinese University of Hong Kong, Hong Kong, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>HAI-QING</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217979213501063AF002"></X-REF>
</AUT>
<AFF ID="S0217979213501063AF002">Beijing Computational Science Research Center, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 January 2013</RE>
<RV>13 May 2013</RV>
<AC>14 May 2013</AC>
<![CDATA[<PUB>9 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the ground state of a one-dimensional exactly solvable model with a spiral order. While the model's energy spectrum is the same as the one-dimensional transverse field Ising model, its ground state manifests a spiral order with various periods. The quantum phase transition from a spiral-order phase to a paramagnetic phase is investigated in the perspectives of quantum information science and mechanics. We show that the modes of the ground-state fidelity and its susceptibility can identify the change of periodicity around the critical point. We also study the spin torsion modulus which defines the coefficient of the potential energy stored under a small rotation. We find that at the critical point, it is a constant; while away from the critical point, the spin torsion modulus tends to zero.</P>
</ABST>
<KWDG>
<KWD>Fidelity</KWD>
<KWD>spiral order</KWD>
<KWD>quantum spin model</KWD>
<KWD>torsion modulus</KWD>
<KWD>quantum phase transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>05.70.Jk</KWD>
<KWD>75.10.Jm</KWD>
</KWDG>
</FRONT>
</ART>
