<ART ID="1330015" PID="2721" JID="140" BPAGE="1330015-1" EPAGE="1330015-54" PII="S0217979213300156" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON&#x2013;ELECTRON INTERACTION EFFECTS ON TRANSPORT THROUGH MESOSCOPIC SUPERCONDUCTING HYBRID JUNCTIONS</MTI>
<RTI>Electron&#x2013;Electron Interaction Effects on Transport</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARIJIT</FNM>
<SNM>SAHA</SNM>
<EAD>arijit.saha@unibas.ch</EAD>
<X-REF REFID="S0217979213300156AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300156AF001">Department of Physics, University of Basel, Klingelbergstrasse 82, CH-4056 Basel, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 July 2013</RE>
<AC>2 July 2013</AC>
<![CDATA[<PUB>25 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Effects due to the proximity of a superconductor has motivated a lot of research work in the last several decades both from theoretical and experimental point of view. In this review, we are going to describe the physics of systems containing normal metal-superconductor interface. Mainly we discuss transport properties through such hybrid structures. In particular, we describe the effects of electron&#x2013;electron interaction on transport through such superconducting junction of multiple one-dimensional quantum wires. The latter can be described in terms of a non-Fermi liquid theory called Luttinger liquid. In this review, from the application point of view, we also demonstrate the possible scenarios for production of pure spin current and large tunneling magnetoresistance in such hybrid junctions and analyze the influence of electron&#x2013;electron interaction on the stability of the production of pure spin current.</P>
</ABST>
<KWDG>
<KWD>Quantum wires</KWD>
<KWD>Luttinger liquid</KWD>
<KWD>superconductivity</KWD>
<KWD>spintronics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.63.Nm</KWD>
<KWD>71.10.Mn</KWD>
<KWD>85.75.&#x2013;d</KWD>
<KWD>11.10.Gh</KWD>
</KWDG>
</FRONT>
</ART>

