<ART ID="1350080" PID="2721" JID="140" BPAGE="1350080-1" EPAGE="1350080-8" PII="S021797921350080X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF REED-VIBRATION MECHANICAL SPECTROSCOPY FOR LIQUIDS IN STUDYING LIQUID CRYSTALLIZATION</MTI>
<RTI>Application of Reed-Vibration Mechanical Spectroscopy</RTI>
<INFO>Project supported by the "xi-bu-zhi-guang" Program of Chinese Academy of Sciences (Grant No. RCPY200906), the Natural Science Foundations of Xinjiang, China (2010211B16), and the National Basic Research Program of China (973 Program, Grant No. 2012CB821503).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HENG-WEI</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S021797921350080XAF001"></X-REF>
<X-REF REFID="S021797921350080XAF002"></X-REF>
</AUT>
<AUT>
<FNM>LI-NA</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021797921350080XAF001"></X-REF>
<X-REF REFID="S021797921350080XAF002"></X-REF>
</AUT>
<AUT>
<FNM>LI-LI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S021797921350080XAF001"></X-REF>
<X-REF REFID="S021797921350080XAF002"></X-REF>
</AUT>
<AUT>
<FNM>YI-NENG</FNM>
<SNM>HUANG</SNM>
<EAD>ynhuang@nju.edu.cn</EAD>
<X-REF REFID="S021797921350080XFN001"></X-REF>
<X-REF REFID="S021797921350080XAF001"></X-REF>
<X-REF REFID="S021797921350080XAF002"></X-REF>
</AUT>
<FTN ID="S021797921350080XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797921350080XAF001">School of Physics and National Laboratory of Solid State Microstructures, Nanjing University, Nanjing 210093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797921350080XAF002">College of Physical Science and Technology, and Xinjiang Laboratory of Phase Transitions and Microstructures in Condensed Matters, Yili Normal University, Yining 835000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 January 2013</RE>
<RV>17 March 2013</RV>
<AC>25 March 2013</AC>
<![CDATA[<PUB>10 July 2013</PUB>]]>
</HIST>
<ABST>
<P>By using the reed-vibration mechanical spectroscopy for liquids (RMS-L), we measured the complex Young's modulus of dimethyl phthalate (DP) during a cooling and heating circulation starting from room temperature at about 2 KHz. The results show that there is no crystallization in the cooling supercooled liquid (CSL) of DP, but a crystallization process in the heating supercooled liquid (HSL) after the reverse glass transition. Based on the measured modulus, crystal volume fraction <F>(v)</F> during the HSL crystallization was calculated. Moreover, the Avrami exponent <F>(n)</F> was obtained according to the JJMA equation and <F>v</F> data. In view of <F>n</F> versus temperature and <F>v</F>, the nucleation dynamics was analyzed, and especially, there has already existed saturate nuclei in DP HSL before the crystallization. Furthermore, the authors inferred that the nuclei are induced by the random frozen stress in the glass, but there is no nucleus in CSL. The above results indicated that RMS-L might provide a new way to measure and analyze the crystallization of liquids.</P>
</ABST>
<KWDG>
<KWD>Crystallization</KWD>
<KWD>supercooled liquid</KWD>
<KWD>mechanical spectroscopy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.70.dg</KWD>
<KWD>81.10.Aj</KWD>
<KWD>64.60.qj</KWD>
<KWD>62.40.+i</KWD>
</KWDG>
</FRONT>
</ART>
